/* CSS Document */

#main_nav a,#bottom_haeder hr,.block_links, .news,.network_links,.wreper_wideo,.block_links header,#left_column,#enter_phone,.massage{behavior: url(../pie/PIE.htc);}
#bottom_haeder hr,.network_links,.block_links, .news{position:relative; }
.network_links a:hover{ filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);}
